<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmWorkflow6 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmWorkflow6 Interface

For a list of all members of this type, see IEdmWorkflow6 members.

# Public Properties

| Name | Description
--- | --- | ---
| Description | Gets the description of this workflow that is entered in the SOLIDWORKS PDM Professional Workflow Editor.
| InitialState | Gets the state in which new files are placed when they are checked in the first time.

Top

# See Also

####

IEdmWorkflow6 Interface
EPDM.Interop.epdm Namespace